/* CSS Document */


* {
	margin:0; /* zero out margin */
	padding:0; /* zero out padding */
	}

body {
	background-image: url(images/page_background.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

h1 {
	color:#231F20;
	font-size:24px;
	line-height:normal;
}

td {
	text-align:left;
	font-size:13px;
	line-height:1.2em;
}

.style1 {
	color: #01AEF0;
	font-size: 20px;
	font-weight: bold;
}

a {
outline:none;
}
